
label.type-checkbox {
	position    : relative;
	margin-left : 20px;
	cursor      : pointer;
	display     : inline-block;
	padding     : 0px; 
}
label.type-checkbox input[type=checkbox]:empty {
	display    : none;
	visibility : hidden;
}	
label.type-checkbox input[type=checkbox]:checked ~ div {
    border-color: #162e55; 
}
label.type-checkbox input[type=checkbox]:checked ~ div::before {
    background-color: #162e55; 
}
label.type-checkbox input[type=checkbox]:disabled ~ div {
    border-color: #e6e6e6; 
}
label.type-checkbox input[type=checkbox]:disabled ~ div:before {
    background-color: #e6e6e6; 
}
label.type-checkbox div {
	-moz-border-radius    : 2px;
	-webkit-border-radius : 2px;
	border-radius         : 2px;
	width                 : 16px;
	height                : 16px;
	border                : 2px solid #1b98bf;
	position              : absolute;
	top                   : 0;
	bottom                : 0;
	margin                : auto;
	left                  : -20px;
	-webkit-transition    : border-color 0.3s ease-in-out;
	-moz-transition       : border-color 0.3s ease-in-out;
	transition            : border-color 0.3s ease-in-out; 
}
label.type-checkbox div::before {
	-moz-border-radius    : 1px;
	-webkit-border-radius : 1px;
	border-radius         : 1px;
	-webkit-transition    : border-color 0.3s ease-in-out;
	-moz-transition       : border-color 0.3s ease-in-out;
	transition            : border-color 0.3s ease-in-out;
	background-color      : #fff;
	content               : '';
	display               : inline-block;
	height                : 8px !important;
	width                 : 8px !important;
	vertical-align        : middle;
	position              : absolute;
	top                   : 0;
	bottom                : 0;
	left                  : 0;
	right                 : 0;
	margin                : auto;
}

label.type-radio {
	position    : relative;
	margin-left : 20px;
	cursor      : pointer;
	display     : inline-block;
	padding     : 0px; 
}	

label.type-radio input[type=radio]:empty {
	display    : none !important;
	visibility : hidden !important; 
}
label.type-radio input[type=radio]:checked ~ div {
	border-color: #162e55 !important; 
}
label.type-radio input[type=radio]:checked ~ div::before {
	background-color : #162e55 !important; 
}
label.type-radio input[type=radio]:disabled ~ div {
	border-color : #b2b2b2 !important; 
}
label.type-radio input[type=radio]:disabled ~ div:before {
    background-color: #b2b2b2 !important; 
}
  	

label.type-radio div {
	-moz-border-radius    : 50%;
	-webkit-border-radius : 50%;
	border-radius         : 50%;
	width                 : 16px !important;
	height                : 16px !important;
	border                : 2px solid #1b98bf;
	position              : absolute;
	top                   : 0;
	bottom                : 0;
	margin                : auto;
	left                  : -20px;
	-webkit-transition    : border-color 0.3s ease-in-out;
	-moz-transition       : border-color 0.3s ease-in-out;
	transition            : border-color 0.3s ease-in-out; 
}
label.type-radio div::before {
	-webkit-transition    : border-color 0.3s ease-in-out;
	-moz-transition       : border-color 0.3s ease-in-out;
	transition            : border-color 0.3s ease-in-out;
	-moz-border-radius    : 50%;
	-webkit-border-radius : 50%;
	border-radius         : 50%;
	background-color      : #fff;
	content               : '';
	display               : inline-block;
	height                : 8px !important;	
	width                 : 8px !important;	
	vertical-align        : middle;
	position              : absolute;
	top                   : 0;
	bottom                : 0;
	left                  : 0;
	right                 : 0;
	margin                : auto;
}	
